eclipse and version of PHP

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

Post Reply
georgeT
New php-forum User
New php-forum User
Posts: 9
Joined: Mon Apr 03, 2017 3:57 pm

eclipse and version of PHP

Post by georgeT » Thu Apr 27, 2017 12:03 pm

How would I get on Linux in Eclipse running different version of PHP (higher)? Or how would Eclipse recognize a different version of PHP? Thanks. :help:

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests